<template>
  <svg viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M1014.643493 822.632271c0 0 0 0-0.020479 0l-310.629747-310.629747 310.629747-310.629747c0 0 0 0 0.020479 0 3.338123-3.338123 5.754678-7.249666 7.311104-11.40696 4.239211-11.366001 1.822656-24.677535-7.331583-33.831774l-146.734054-146.734054c-9.154239-9.154239-22.445293-11.570794-33.831774-7.311104-4.157294 1.556425-8.068837 3.972981-11.427439 7.311104 0 0 0 0 0 0l-310.629747 310.650226-310.629747-310.629747c0 0 0 0 0 0-3.338123-3.338123-7.249666-5.754678-11.40696-7.311104-11.386481-4.239211-24.677535-1.822656-33.831774 7.311104l-146.734054 146.734054c-9.154239 9.154239-11.570794 22.445293-7.331583 33.831774 1.556425 4.157294 3.972981 8.068837 7.311104 11.40696 0 0 0 0 0 0l310.629747 310.629747-310.629747 310.650226c0 0 0 0 0 0-3.338123 3.338123-5.754678 7.249666-7.311104 11.40696-4.239211 11.366001-1.822656 24.677535 7.331583 33.831774l146.734054 146.734054c9.154239 9.154239 22.445293 11.570794 33.831774 7.331583 4.157294-1.556425 8.068837-3.972981 11.40696-7.311104 0 0 0 0 0 0l310.629747-310.629747 310.629747 310.629747c0 0 0 0 0.020479 0 3.338123 3.338123 7.249666 5.754678 11.40696 7.311104 11.386481 4.239211 24.677535 1.822656 33.831774-7.331583l146.734054-146.734054c9.154239-9.154239 11.570794-22.445293 7.331583-33.831774-1.556425-4.157294-3.972981-8.068837-7.311104-11.40696z"
    />
  </svg>
</template>
